function [] = kresliVysledky()

clc;

data = load('output1.dat');
[nR nC] = size(data);

for i = 1:nR
    data(i, 3) = data(i, 3) * 2 * pi * data(i, 1);
end

figure(1);
plot(data(:, 1), data(:, 2), '*r', data(:, 1), data(:, 4), 'b');
xlim([min(data(:, 1)) max(data(:, 1))]);
ylim([min(min(data(:, 2)), min(data(:, 4))) max(max(data(:, 2)), max(data(:, 4)))]);
hleg1 = legend('measured data','calculated fitting');
set(hleg1,'Location','NorthWest')
xlabel('frequency [Hz]');
ylabel('real part');

figure(2);
plot(data(:, 1), data(:, 3), '*r', data(:, 1), data(:, 5), 'b');
xlim([min(data(:, 1)) max(data(:, 1))]);
ylim([min(min(data(:, 3)), min(data(:, 5))) max(max(data(:, 3)), max(data(:, 5)))]);
hleg2 = legend('measured data','calculated fitting');
set(hleg2,'Location','NorthWest')
xlabel('frequency [Hz]');
ylabel('imaginary part');


end